- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - m -

- mathStateRestore() : idt.c
- memcmp() : string.c, string.h
- memcpy() : string.h
- memcpyold() : string.c
- memset() : memset.c, string.h
- mergeMemBlocks() : kmalloc.c
- mmap() : paging.c, paging.h, syscalls_new.h
- motorOff() : fdc.c, fdc.h
- motorOn() : fdc.c, fdc.h
- mouseHandler() : mouse.c, mouse.h
- mouseInit() : mouse.c, mouse.h
- mouseISR() : mouse.h
- movb() : strcpy.S
- movl() : page_fault.S, strcpy.S, start.S, strlen.S, timer.S
- mpi_createMbox() : system.c, mpi.h
- mpi_destroyMbox() : system.c, mpi.h
- mpi_fetchMessage() : system.c, mpi.h
- mpi_findMbox() : system.c
- mpi_postMessage() : system.c, mpi.h
- mpi_spam() : system.c, mpi.h
- munmap() : paging.c, paging.h, syscalls_new.h